How to install libdogleg2-dbg on Debian 9 (Stretch)